/* Contact Block */
.mobile-contact-section {
    padding: 0px 1px 40px 1px;
    background: #F4F4F4;
}

.mobile-contact-card {
    padding: 40px 20px;
    text-align: center;
    border-radius: 24px;
    background: #011F37;
}

.mobile-contact-section .mobile-contact-title {
    color: #FFF;
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin: 0 0 16px 0;
}

.mobile-contact-desc {
    color: rgba(255, 255, 255, 0.80);
    text-align: center;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 16px;
}
.wpcf7-spinner {
    display: none;
}
.mobile-contact-desc a {
    color: #FFF;
    font-weight: 700;
    text-decoration: none;
}

/* Form Styles */
.mobile-contact-form-wrapper {
    text-align: left;
}

.mobile-contact-form-wrapper label {
    color: #FFF;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    gap: 8px;
    display: flex;
    flex-direction: column;
    margin-bottom: 0px;
}

.mobile-contact-form-wrapper input[type="text"],
.mobile-contact-form-wrapper input[type="email"],
.mobile-contact-form-wrapper textarea {
    border-radius: 8px;
    border: 1px solid rgba(255, 255, 255, 0.16);
    background: rgba(255, 255, 255, 0.04);
    padding: 16px 12px;
    color: rgba(255, 255, 255, 0.48);
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 24px;
    outline: none;
}
form p {
    margin: 0;
}
.mobile-contact-form-wrapper input::placeholder,
.mobile-contact-form-wrapper textarea::placeholder {
    color: rgba(255, 255, 255, 0.3);
}

.mobile-contact-form-wrapper textarea {
    height: 120px;
    resize: none;
}

.mobile-contact-form-wrapper input[type="submit"] {
    border-radius: 8px;
    background: #FF6000;
    margin-top: 0px;
    margin-bottom: 0px;
    display: flex;
    padding: 0;
    justify-content: center;
    align-items: center;
    height: 48px;
    color: #FFF;
    text-align: center;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    width: 100%;
    border: none;
    cursor: pointer;
    transition: background 0.3s;
}

.mobile-contact-form-wrapper .wpcf7-not-valid-tip {
    color: #FF4D4D;
    font-size: 14px;
    margin-top: -16px;
    margin-bottom: 16px;
    display: block;
}

.mobile-contact-form-wrapper .wpcf7-response-output {
    margin: 20px 0 0 0;
    padding: 12px;
    border-radius: 8px;
    color: #FFF;
    font-size: 14px;
    text-align: center;
}
